{
	"305000521_0": "\"Sorry to bother you all, but I actually would like to collect some data on your swimsuit Gears.\"",
	"305000521_1": "\"Not a problem. We've been grasping at straws too. If you find anything out, please let us know.\"",
	"305000521_2": "\"Of course. Thank you.\"",
	"305000521_3": "\"...And why are you guys here?\"",
	"305000521_4": "\"Because we want to see your swimsuits, of course!\"",
	"305000521_5": "\"They're not swimsuits! They're swimsuit Gears! Big difference!\"",
	"305000521_6": "\"...You two as well?\"",
	"305000521_7": "\"I'm interested in seeing what kind of Gear it is.\"",
	"305000521_8": "\"A swimsuit Gear sounds like so much fun! We didn't want to miss it!\"",
	"305000521_9": "\"...I guess that's that. Since you're here, how about we get some sparring in?\"",
	"305000521_10": "\"Just what I hoping for!\"",
	"305000521_11": "\"Yeah.\"",
	"305000521_12": "\"Are you going to join in too?\"",
	"305000521_13": "\"If I didn't, then you wouldn't be able to test out your Gear, now would you?\""
}